#text-input{
    display: block;
    height: 15vh;
    font-size: 1.3rem;
    margin-bottom: 1.3rem;
}

#output{
    border: 1px solid black;
    height: 15vh;
    font-size: 1.3rem;
}

#btn-translate{
    font-size: 1.5rem;
    display: block;
    width: 200px;
    height: 10vh;
    margin: auto;
    background-color:#0891B2 ;
    color:ivory;
}

nav{
    background-color: #0891B2;
    padding: 2.5rem;
    margin-bottom: 5rem;
}

footer{
    background-color: #0891B2;
    padding: 3rem;
    margin-top: 5rem;
}

.container{
    padding: 1rem 1rem;
}

.container-centre{
    max-width: 535px;
    margin: auto;
}